package com.base.easyfilemanager.display.fcm

import android.content.BroadcastReceiver
import android.content.Context
import android.content.Intent
import android.util.Log


class MyFirebaseMessagingReceiver : BroadcastReceiver() {
    override fun onReceive(context: Context, intent: Intent) {

        val message = intent.extras?.getString("message")
        Log.d(TAG, "Received FCM message$message")


    }

    companion object {
        private const val TAG = "MyFirebaseMsgReceiver"
    }
}

